.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-banner-swimline {
  position: relative;
  min-height: 710px;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  overflow: hidden; }
  @media (min-width: 768px) {
    .ng-banner-swimline {
      text-align: left;
      min-height: 560px; } }
  @media (min-width: 1024px) {
    .ng-banner-swimline {
      font-size: 20px; } }
  .ng-banner-swimline.ng-banner-slider .slide {
    min-height: 710px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center; }
    @media (min-width: 768px) {
      .ng-banner-swimline.ng-banner-slider .slide {
        min-height: 560px; } }
  @media (min-width: 768px) {
    .ng-banner-swimline.ng-banner--reverse:after {
      top: 0;
      right: 40%;
      bottom: 0;
      left: -280px;
      transform: skewX(34deg); } }
  .ng-banner-swimline:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 38%;
    bottom: -150px;
    content: '';
    background-image: linear-gradient(25deg, #672e88 0%, #821f79 100%);
    z-index: -1;
    transform: skewY(21deg); }
    @media (min-width: 768px) {
      .ng-banner-swimline:after {
        top: 0;
        left: 40%;
        bottom: 0;
        right: -280px;
        transform: skewX(-34deg); } }
  .ng-banner-swimline:before {
    min-height: inherit;
    content: '';
    font-size: 0; }
  .ng-banner-swimline .ng-h1 {
    color: inherit;
    margin-bottom: 5px;
    text-transform: uppercase; }
    @media (min-width: 1200px) {
      .ng-banner-swimline .ng-h1 {
        margin-bottom: 9px; } }
  @media (min-width: 768px) {
    .ng-banner-swimline .ng-container {
      display: flex;
      flex-wrap: wrap; } }
  .ng-banner-swimline .ng-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2; }
    .ng-banner-swimline .ng-banner-image .ng-img-xs,
    .ng-banner-swimline .ng-banner-image .ng-img-md {
      height: 100%; }
  .ng-banner-swimline .ng-text {
    line-height: 1.625;
    padding-top: 30px; }
    @media (min-width: 768px) {
      .ng-banner-swimline .ng-text {
        width: 50%;
        line-height: 1.5;
        padding-top: 0;
        padding-left: 50px;
        display: flex;
        flex-wrap: wrap;
        align-content: center; } }
    @media (min-width: 1200px) {
      .ng-banner-swimline .ng-text {
        padding-left: 87px; } }
  .ng-banner-swimline .ng-image {
    text-align: center; }
    @media (min-width: 768px) {
      .ng-banner-swimline .ng-image {
        width: 50%; } }
    .ng-banner-swimline .ng-image img {
      width: 100%; }

@media (min-width: 768px) {
  .ng-banner-swimline--secondary {
    min-height: 460px; } }

@media (min-width: 768px) {
  .ng-banner-swimline--secondary:after {
    transform: skewX(-39deg); } }

@media (min-width: 768px) {
  .ng-banner-swimline--tertiary {
    min-height: 380px; } }

@media (min-width: 768px) {
  .ng-banner-swimline--tertiary:after {
    transform: skewX(-44deg); } }

.ng-banner-swimline--tertiary .ng-image img {
  width: 85%; }

@media (max-width: 767px) {
  .ng-banner-swimline--transparent {
    min-height: 560px; } }

.ng-banner-swimline--transparent:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: none;
  content: '';
  z-index: -1;
  background-image: linear-gradient(-86deg, #4f1e6b 0%, rgba(130, 32, 121, 0.53) 100%); }

.ng-banner-swimline--transparent .ng-text {
  padding-top: 60px;
  padding-bottom: 60px; }
  @media (min-width: 768px) {
    .ng-banner-swimline--transparent .ng-text {
      padding-left: 0;
      padding-top: 30px;
      padding-left: 50px;
      padding-bottom: 30px; } }

.ng-banner-swimline--transparent .ng-banner-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

@media (min-width: 768px) {
  .ng-banner-swimline--transparent.ng-banner--reverse:after {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: none; } }
